{block title}Pavlína Pecko{/block}

{block content}
    {capture $subContent}
        <header>
            <h2>Pavlína Pecko</h2>
        </header>
        </p>
        <p>
Tvořím odjakživa, je to moje přirozeno. Je boží vidět něco
vznikat pod vlastníma rukama.
        </p>
        <p>
Miluju :<br/>
mozaiku, nevím proč, někdy nechápu :-)
<br/>
zrcadla, které odráží světlo, zvětšují prostor a provokují mě myšlenkou co
je za nimi
<br/>
šperk - odpočívám od mozaiky :-)
 <br/>
upcyklaci - bez bazarů, blešáků, vetešnictví, nemůžu být
<br/>
radostné oči po mnou vedeném workshopu a rozjetá tvořivá energie k tomu
<br/>
propojování a kombinování všeho možného i nemožného bez hranic a limitů
        </p>
        <p>
Se dvěmi úžasnými ženami jsme založily ateliér ŠAMAMKY, kde si v naší
malé milé galerii můžete naši vášeň prohlédnout, koupit, nebo se jí naučit.


<!--        <p>
            Tvořím odjakživa, je to moje přirozeno. Vše co vytvářím, je řízeno mou intuicí a není omezeno ani vnějšími, ani vnitřními pravidly. Meditace, kdy mysl je uvolněná a tvořivá energie prostě proudí.
        </p>
        <p>
            Baví mě propojovat a kombinovat různé styly a techniky, např. mozaiku, patinu, šperk, upcyklaci. V současné době se však nejvíce věnuji keramické a beads mozaice, na které mne přitahuje její rozmanitost. Můžeš ji poskládat z čeho chceš a do jakýchkoli tvarů. Může být mikromozaikou na naušnici, úžasnou dekorací užitných předmětů až po zkrášlení celých stěn, koupelen, bazénů. 
        </p>-->
        <p>
            <a n:href="Kontakt:default#pavlina">Kontakt</a>
        <p>
        <div style="display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-around; align-items: center; align-content: center;">
            {foreach $images as $image}
                <div>
                    <a href="/images/{$artistDir}/{$image}" 
                       class="lightview" 
                       data-lightview-group="examples" 
                       data-lightview-group-options="controls: 'thumbnails'" 
                        data-lightview-options="thumbnail: '/images/{$artistDir}/thumb/{$image}'">
                           <img src="/images/{$artistDir}/thumb/{$image}" />
                    </a>
                </div>
            {/foreach} 
        </div>
    {/capture}
    {include 'subLayout.latte', subContent => $subContent}
{/block}
